function FileData_Pairs(x)
{
x.t("protected","z-diode");
x.t("needs","decoupled");
x.t("always","source");
x.t("source","demodulation");
x.t("5.4","z-diodes");
x.t("supplied","electret");
x.t("\u00adallel","figure");
x.t("33pf","parallel");
x.t("especially","supplied");
x.t("overvoltage","protection");
x.t("connected","par");
x.t("par","\u00adallel");
x.t("semiconductors","always");
x.t("semiconductor","needs");
x.t("figure","semiconductors");
x.t("protection","5.4");
x.t("z-diode","connected");
x.t("z-diodes","5.4");
x.t("z-diodes","especially");
x.t("z-diodes","overvoltage");
x.t("decoupled","using");
x.t("using","capacitor");
x.t("microphones","protected");
x.t("electret","microphones");
x.t("demodulation","semiconductor");
x.t("capacitor","33pf");
}
